Rocky Racoon 1.0-1 deb for manual installation

A few of our users have been having trouble downloading the Rocky Racoon 1.0-1 package from . You should be able to see the package by simply loading and refreshing changes since the package is on a default repo. However, if you are having problems seeing the package, you can the file below for . If you have iFile, all you need to do is transfer the to any folder on your device(make it something easy to remember like var/mobile/Documents). Then in iFile open the with "Installer."

DOWNLOAD:
Rocky Racoon 1.0-1 - DEB

Once you have installed the deb just reboot the device and you're good to go!

  • Kate

    Hi. I have iPhone 3GS, iOS 5.1.1 Baseband 6.15.00 and i was told to dload and install UltraSnow via Cydia, but I also read on your posts UltraSnow will not work, unless its UltraSnow 5.1.1 Fixer. It’s just that my phone was jailbroken before I got it, i updated the software coz i didnt know and i dnt have a copy of any baseband or other iOs. Would you recommend Rocky Racoon 5.1.1 instead of UltraSnow?